Wii with 3.4 and D2Ckey

Discussion in 'Wii - Emulation and Homebrew' started by bikbok, Feb 21, 2009.

  1. bikbok
    OP

    bikbok Member

    Newcomer
    11
    0
    Jul 19, 2007
    Norway
    Hello!

    I have a Wii with ver. 3.4E.

    I am planning on downgrading it so I can play backup WADs.
    I am currently following this guide: http://breakell20.byethost22.com/wiihacks/...ror%20Fixer.php

    Should I just follow this guide step by step, or are there anything I should be aware of considering I have 3.4, and this guide is for 3.3

    Any help appreciated. [​IMG]
     
  2. bowser

    bowser Mwa ha ha ha!

    Member
    2,285
    793
    Sep 1, 2008
    India
    GBAtemp ↑↑↓↓← → ← →BA
    That guide is not complete and it also doesn't appear to be correct. DON'T USE IT!

    Use this guide instead.
     
  3. bikbok
    OP

    bikbok Member

    Newcomer
    11
    0
    Jul 19, 2007
    Norway
    Guess i shouldn't trust everything i read on the internets [​IMG] [​IMG] thanks!

    I am now on the IOS downgrader-step. It's now installing ios11 - iosXX etc..
     
  4. bikbok
    OP

    bikbok Member

    Newcomer
    11
    0
    Jul 19, 2007
    Norway
    It seems I am still on 3.4E and have to use cIOS Downgrader
     
  5. bikbok
    OP

    bikbok Member

    Newcomer
    11
    0
    Jul 19, 2007
    Norway
    Now I get to choose which to download. I choose 3.2E

    Edit: here's where it might be a bit confusing. If I have D2Ckey-chip installed; Do I need Starfall?
     
  6. bowser

    bowser Mwa ha ha ha!

    Member
    2,285
    793
    Sep 1, 2008
    India
    GBAtemp ↑↑↓↓← → ← →BA
    I guess you can install it because the main purpose of Starfall is to make it easier to unbrick your Wii and to block updates from games. You can choose not to install the 'block updates' option. But it is probably better to have it even if you have a modchip. I think you should search if anyone has already answered this question because I am not too sure of what to do.
     
  7. bikbok
    OP

    bikbok Member

    Newcomer
    11
    0
    Jul 19, 2007
    Norway
    You say "block updates". After I downgraded to 3.2E Mario Kart wants an system update. Is it okay to go through with this without losing the ability to play backup WADs?
     
  8. bowser

    bowser Mwa ha ha ha!

    Member
    2,285
    793
    Sep 1, 2008
    India
    GBAtemp ↑↑↓↓← → ← →BA
    If your Mario Kart is PAL then you can perform the update. If it is from a different region then you will semi-brick your Wii. Have you installed Starfall?
     
  9. bikbok
    OP

    bikbok Member

    Newcomer
    11
    0
    Jul 19, 2007
    Norway
    Yes, I installed Starfall with update blocking. Now I don't get system updates messages.. But I guess it's only a matter of time before we have to update in order to play the latest games.
     
  10. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    No, dude.

    Developers always gonna find a way to bypass. Same goes to a lot of newer games such as animal crossing.